body {
   background: #D7D3B8;
   text-align: center;
   font-family: verdana, lucida, arial, helvetica, sans-serif;
}

.heading1
{
	font-family:calibri;
	font-size:40px;
	line-height:48px;
	font-weight : bold;
	color:#43030F;
}

.heading1a
{
	font-family:calibri;
	font-size:25px;
	line-height:48px;
	font-weight : bold;
	color:#43030F;
}


.heading2
{
	font-family:calibri;
	font-size:13px;
	line-height:18px;
	font-weight : bold;
	color:#43030F;
}

.heading3
{
	font-family:calibri;
	font-size:28px;
	line-height:18px;
	font-weight : bold;
	color:#43030F;
}

.menuText
{
	font-family:calibri;
	font-size:19px;
	line-height:20px;
	color:#FFFFFF;
}

.footerText
{
	font-family:calibri;
	font-size:12px;
	line-height:20px;
	color:#000000;
}


.maintext1
{
	font-family:calibri;
	font-size:15px;
	line-height:14px;
	color:#000000;
}


.maintext2
{
	font-family:calibri;
	font-size:19px;
	line-height:20px;
	color:#ffffff;
}












.maintext4
{
	font-family:calibri;
	font-size:24px;
	line-height:24px;
	color:#1E216F;
}

.maintext5
{
	font-family:calibri;
	font-size:14px;
	line-height:14px;
	color:#000000;
}


.logo1
{
	font-family:calibri;
	font-size:40px;
	line-height:48px;
	font-weight : bold;
	color:#43030F;
}
.logo1a
{
	font-family:calibri;
	font-size:28px;
	line-height:18px;
	font-weight : bold;
	color:#1E216F;
}

.logo2
{
	font-family:calibri;
	font-size:60px;
	line-height:48px;
	font-weight : bold;
	color:#F1C618;

}

.logo2a
{
	font-family:calibri;
	font-size:17px;
	line-height:18px;
	font-weight : bold;
	color:#1E216F;

}


.form
{
	width:150px; height:20px; border-color:#A8772D; border-width:1px; background-color:#E9DCCD; font-size:12px; border-style:solid
}
	
.scrollable 
{
	width: 624px;
	height: 270px;
	overflow: auto;
}

A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: #FFF987}
A:hover {color:#000000}


.arrowlistmenu{
width: 155px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: white;
background: black url(images/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 0px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(images/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 70%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #A70303;
background-color: #F3F3F3;
}
